a:hover {text-decoration:none; outline:0;}

header, footer {clear:both;}
body {font-family: 'Myriad Pro', Arial, sans serif; font-size:14px;}

.h1, h1 {font-size:21px;}
.h2, h2 {font-size:17px;}
.h3, h3 {font-size:15px;}

header, .content {position:absolute; left:0; top:0; width:100%;}
header {z-index:20;}
footer {width:100%; float:left; padding:2em 0; margin-top:40px; border-top:6px solid;}
footer img {max-width:100%;}
footer .bg-gray {padding:1.5em;}

.content {z-index:10; padding-top:40px;}
.layout {max-width:1280px; margin:0 auto;}
#middle, #right-col {margin:2em 0;}

.page-header {border-bottom:0; margin-top:0; padding-bottom:0;}
.page-header h1 {margin-top:10px;}
#header .navbar>.layout {position:relative;}

#content-main {padding-bottom:2em;}
#content-main a, #right-col a {text-decoration:underline;} 
#content-main a:hover, #right-col a:hover {text-decoration:none;} 

.panel, #content-main {border-radius:0;}
.panel-heading, .list-group-item:first-child, .list-group-item {border-radius:0; font-size:1.15em;}

.panel, #content-main {border:1px solid;}
.panel-heading {border-bottom:0;}

.img-left {float:left; margin-right:20px;}
.img-right {float:right; margin-left:20px;}

.main-banner {margin:1.5em 0 2em; position:relative; z-index:1;}
.main-banner div.image, .swiper-container {width:100%; height:100%; overflow:hidden; z-index:10;}

.main-nav {min-height:135px;}
.navbar {border-radius:0; border:0; margin-bottom:0;}
.navbar-nav {float:right; margin-top:38px; text-transform:uppercase;}
.navbar-brand {
	width:406px; height:40px; margin-top:46px;
	background:url('../imgs/e/basic/logo.png'); text-indent:-9999px;
}
.navbar-default .navbar-nav > li > a {font-size:1.15em; padding:19px 13px; line-height:inherit;}
.navbar-default .sub-nav .navbar-nav > li > a {padding:8px 13px; font-size:1em;}


.navbar-default.transparent {background:transparent; border-color:transparent;}

.vMid, .vMid span, .vMid img, .vMid a, .vMid input, .vMid button, .btn span {
    vertical-align: middle;
}
